name = "Packet Fixer"
filename = "packetfixer-3.3.1-1.18-1.20.4-merged.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/c7m1mi73/versions/96y8nmkX/packetfixer-3.3.1-1.18-1.20.4-merged.jar"
hash-format = "sha512"
hash = "e098addf143dafa9e516ad07cb0ddaa489035e19c306e6f78b0afef6f776ce27d2386f2ede1879bb477e420ca8a00831f099f1a92a508e3085a45fbb87103405"

[update]
[update.modrinth]
mod-id = "c7m1mi73"
version = "96y8nmkX"
